{
  "id": 4969636,
  "name": "Richard J. Gebel, Appellee, v. H. Fred Wilson, Appellant",
  "name_abbreviation": "Gebel v. Wilson",
  "decision_date": "1944-05-29",
  "docket_number": "Gen. No. 42,599",
  "first_page": "298",
  "last_page": "298",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 298"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 276,
    "ocr_confidence": 0.52,
    "sha256": "f472fa6fa26ea4691abba50a93cef97be376b80df605843832279bbcd0be8a9c",
    "simhash": "1:17d7910159687335",
    "word_count": 43
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Richard J. Gebel, Appellee, v. H. Fred Wilson, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Jerome J. Sladkey, for appellant; Immenhausen, Banovitz, Balin & Goebel, for appellee; Meyer C. Balin, of counsel."
    ],
    "corrections": "",
    "head_matter": "Richard J. Gebel, Appellee, v. H. Fred Wilson, Appellant.\nGen. No. 42,599.\nopinion filed May 29, 1944.\nJerome J. Sladkey, for appellant; Immenhausen, Banovitz, Balin & Goebel, for appellee; Meyer C. Balin, of counsel."
  },
  "file_name": "0298-01",
  "first_page_order": 320,
  "last_page_order": 320
}
